Community Forums
Results 1 to 2 of 2

Thread: will installanywhere check the version of JVM specified by LAX_VM ?

  1. #1
    Join Date
    Feb 2014
    Posts
    1

    will installanywhere check the version of JVM specified by LAX_VM ?

    Hello,

    I am using installanywhere2009,
    I specified the valid VM list to be : 1.6+
    but when I launch the installer with LAX_VM to specify JVM 1.4 , it still completed the installation, seems didn't check the JVM version ?

    does anybody know how to fix this ? thank you very much !!

  2. #2
    Join Date
    Mar 2006
    Location
    Paris, France
    Posts
    2,147

    Exclamation

    On older IA versions, there might have been issues with the LAX_VM checking.
    Vlad

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •